package ch.pizzalemon.android.helper;

import android.widget.ImageView;
import com.squareup.picasso.Picasso;

import ch.pizzalemon.android.activity.BaseActivity;

public class ImageLoadHelper {

    public static void loadImage(ImageView imageView, String url){

        if(url == null || url.isEmpty())
            url = "empty";

        Picasso.get()
                .load(url)
                //.placeholder(R.drawable.placeholder)
                //.placeholder(R.drawable.progress_animation)
                //.error(R.drawable.placeholder)
                //.resize(500, 0)
                //.onlyScaleDown()
                .into(imageView);
    }

}
